.form-fieldset {
	padding: 1em 0 !important;
	border: none !important;
}
.form-fieldset legend {
	background-color: #fff !important;
	color: #000 !important;
	padding: 0!important;
	font-size: 1.2em !important;
}
.form-fieldset .checkbox,
.form-fieldset .form-group {
	margin-left: 2em;
}
.form-group {
	margin-bottom: 15px;
}
.form-group label {
	display: inline-block;
	max-width: 100%;
	margin-bottom: 5px;
	font-weight: 700;
	font-size: 1.2em;
}
.form-text {
	font-size: 1.2em;
}
.form-control {
	display: block !important;
	width: 90% !important;
	padding: 6px 12px !important;
	font-size: 14px !important;
	line-height: 1.42857143 !important;
	color: #555 !important;
	background-color: #fff !important;
	background-image: none !important;
	border: 1px solid #ccc !important;
	border-radius: 0px !important;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.form-control:focus {
    border-color: #66afe9 !important;
    outline: 0 !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6) !important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6) !important;
}
.form-control[disabled] {
	cursor: not-allowed;
	background-color: #eee !important;
	opacity: 1
}
textarea.form-control {
	height: inherit !important;
}
select.form-control {
	height: 34px !important;
	width: 95% !important;
}
select[multiple], select[size] {
    height: auto !important;
	overflow: scroll;
}
.flex-box {
	display: inline-flex;
	padding-left: 20px;
}

.checkbox, .radio {
	position: relative;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}
.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio] {
	position: absolute;
	margin-top: 4px;
	margin-left: -20px;
}
.checkbox label, .radio label {
	min-height: 20px;
	padding-left: 20px;
	margin-bottom: 0;
	font-weight: 400;
	font-size: 1.2em;
	cursor: pointer;
}
label {
	display: inline-block;
	max-width: 100%;
	margin-bottom: 5px;
	font-weight: 700;
}
.help-block {
	display: block;
	margin-top: 5px;
	margin-bottom: 10px;
	color: #555555;
	font-size: 1.2em !important;
}
.btn-default {
	color: #ffffff;
	background-color: #2a6bb7 !important;
	border: 1px solid #2a6bb7 !important;
}
.btn-default:hover {
	background-color: #ffffff !important;
	color: #2a6bb7;
}
.btn {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 0px;
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
}
.alert,
.typo3-message {
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid transparent;
	border-radius: 4px;
}
.alert-success, .message-ok,
.alert-danger, .message-error,
.alert-notice, .message-notice,
.alert-warning, .message-warning,
.alert-info, .message-info {
	font-size: 1.3em !important;
	padding: 10px 20px !important;
}
.alert-success,
.message-ok {
	color: #3c763d;
	background-color: #dff0d8 !important;
	border-color: #d6e9c6;
}
.alert-success h4,
.message-ok h4 {
	color: #3c763d;
}
.alert-notice,
.message-notice,
.alert-info,
.message-info {
	color: rgb(12, 84, 96);;
	background-color: rgb(209, 236, 241) !important;
	border-color: rgb(190, 229, 235);
}
.alert-notice h4,
.message-notice h4,
.alert-info h4,
.message-info h4 {
	color: rgb(12, 84, 96);;
}
.alert-danger,
.message-error {
	color: #a94442;
	background-color: #f2dede !important;
	border-color: #ebccd1;
}
.alert-danger h4,
.message-error h4 {
	color: #a94442;
}
.alert-warning,
.message-warning {
	color: #856404;
	background-color: #fff3cd !important;
	border-color: #ffeeba;
}
.alert-warning h4,
.message-warning h4 {
	color: #856404;
}
.message-header {
	font-weight: bold;
}
.has-error {
	border-color: #a94442 !important;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	color: #a94442 !important;
}
.has-error::-webkit-input-placeholder {
	color: #a94442
}
.has-error:-moz-placeholder {
	color: #a94442;
	opacity: 1;
}
.has-error::-moz-placeholder {
	color: #a94442;
	opacity: 1;
}
.has-error:-ms-input-placeholder {
	color: #a94442;
}
